登录  免费注册
当前位置:首页 > 漏洞详细信息

Adobe Media Encoder越界读取漏洞(CNVD-2020-57130)

 关注(0)  
CNVD-ID CNVD-2020-57130
公开日期 2020-10-18
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:N/A:P)
影响产品 Adobe Adobe Media Encoder <=14.3.2
CVE ID CVE-2020-9744
漏洞描述 Adobe Media Encoder是一款视频和音频编码应用程序。

Adobe Media Encoder 14.3.2及更早版本存在越界读取漏洞。攻击者可利用该漏洞获取信息。
漏洞类型 通用型漏洞
参考链接 https://helpx.adobe.com/security/products/media-encoder/apsb20-57.html
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://helpx.adobe.com/security/products/media-encoder/apsb20-57.html
厂商补丁 Adobe Media Encoder越界读取漏洞(CNVD-2020-57130)的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-16
收录时间 2020-10-18
更新时间 2020-10-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论